[package]
name = "chan-chron"
version = "1.0.0"
authors = ["shockrah"]

edition = "2018"

[dependencies]

tokio = { version = "1", features=["full"] }
mysql_async = "0.27.0"

clap = "2.33.3"
dotenv = "0.15.0"
chrono = "0.4.19"
